#        webmin-1.00     cpan/lang/de
#
#        created: 12-jun-2001                by: Dieter H&uuml;rten
#        last modified: 24-aug-2002          Rev.: 24-08-2002
#        modified/translated by: Dieter H&uuml;rten
#        for changes, completions, ...  mailto:dieter.huerten@telebel.de
#
# erzeugt: 12.06.2001               durch: Dieter H&uuml;rten
# letzte &Auml;nderung: 24.08.2002        Rev.: 24.08.2002
# modifiziert/&uuml;bersetzt durch: Dieter H&uuml;rten
# f&uuml;r &Auml;nderungen, Erg&auml;nzungen, etc. mailto:dieter.huerten@telebel.de


index_title=Perl-Module

index_name=Modul
index_sub=Untermodule
index_version=Version&nbsp;
index_desc=Beschreibung
index_date=Installiert am
index_installmsg=W&auml;hlen Sie ein neues Perl-Modul, das auf ihrem System kompiliert und installiert werden soll.
index_cpan=Von CPAN, namens
index_refresh=Neue Modul-Liste von CPAN holen
index_local=Aus lokaler Datei
index_uploaded=Aus heraufgeladener Datei
index_ftp=Von ftp- oder http-URL
index_installok=Installieren
index_return=Perl-Module
index_pversion=Perl-Version $1

download_err=Fehler beim Installieren des Moduls
download_elocal=Keine lokale Datei angegeben
download_elocal2='$1' ist nicht vorhanden
download_eupload=Der von Ihnen verwendete Browser unterst&uuml;tzt keine Datei-Uploads
download_eurl=Unverst&auml;ndliche URL '$1'
download_edir=Kein g&uuml;ltiges $1 Verzeichnis
download_etar=Fehler beim Entpacken des TAR-Archivs : $1
download_emod=Kein g&uuml;ltiges Perl-Modul
download_title=Installiere Modul
download_header=Perl-Modul Installationsoptionen
download_mod=Modulname
download_ver=Version&nbsp;
download_act=Installationsaktion
download_src=Quelle
download_m=Nur kompilieren
download_mt=Kompilieren und testen
download_mi=Kompilieren und installieren
download_mti=Kompilieren, testen und installieren
download_cont=Installation fortsetzen
download_epackages=Ung&uuml;ltige CPAN Modul-URL
download_ecpan=Modul $1 wurde nicht in der CPAN Modul-Liste gefunden
download_args=<tt>Makefile.PL</tt> Argumente
download_eisperl=Modul $1 ist Teil der Standard Perl-Distribution
download_emodname=Kein zu installierendes Modul eingegeben

install_title=Installiere Modul
install_untar=Entpacke Moduldateien
install_make=Kompiliere Modul
install_test=Teste Modul
install_install=Installiere Modul
install_loop=M&ouml;gliche Endlosschleife in der Modulausgabe!
install_done_0=Kompilierung von $1 erfolgreich.
install_done_1=Kompilierung und Test von $1 erfolgreich.
install_done_2=Kompilierung und Installation von $1 erfolgreich.
install_done_3=Kompilierung, Test und Installation von $1 erfolgreich.
install_err=Installation von $1 fehlgeschlagen. &Uuml;berpr&uuml;fen Sie die obigen Ausgaben und versuchen Sie, das Modul manuell zu installieren.
install_err2=Sie k&ouml;nnen das Modul von CPAN auch installieren mit dem Befehl $1
install_exec=Starte $1 ..
install_efile=Modul $1 ist nicht mehr vorhanden

cpan_sel=Module unter $1 ...
cpan_title=W&auml;hlen Sie das Perl-Modul
cpan_search=Finde Modul(e) namens
cpan_match=passende(s) Modul(e) $1 ...
cpan_none=Keine &Uuml;bereinstimmung gefunden.

edit_title=Modul-Details
edit_header=Modulinformation
edit_mod=Modulname
edit_desc=Beschreibung
edit_date=Installiert am
edit_subs=Untermodule
edit_header2=Moduldokumentation
edit_file=Moduldatei
edit_none=Keines verf&uuml;gbar
edit_return=Modul-Details
edit_uninstall=Deinstalliere Modul und Untermodule

uninstall_title=Deinstalliere Module
uninstall_rusure=Sind Sie sicher, da&szlig; Sie das Perl-Modul $1 deinstallieren wollen? Die folgenden Dateien werden gel&ouml;scht:
uninstall_rusure2=Sind Sie sicher, da&szlig; Sie das Perl-Modul $1 und Untermodul(e) $2 deinstallieren wollen? <br> Die folgenden Dateien werden gel&ouml;scht:
uninstall_ok=Deinstalliere jetzt